@charset "utf-8";


/*----------articleModules----------*/
.article01A,
.article01B,
.article02A,
.article02B,
.article02C,
.article02D,
.article03A{ clear:both;}


/*-----article01-----*/
.article01A{ margin-bottom:17px;}

.article01B{
	padding-top:3px;
	margin-bottom:37px;
}
.article01B .inner{ width:180px;}


/*-----article02-----*/
.article02A,
.article02B,
.article02C,
.article02D{ /*border-bottom:1px solid #808080;*/}

.article02A{
	margin-bottom:37px;
	border-bottom:1px solid #808080;
}

.article02B{
	padding:0 0 3px 40px;
	border-bottom:1px solid #808080;
}

.article02C{
	margin-left:160px;
}

.article02D{
	padding:0 0 3px 160px;
	border-bottom:1px solid #808080;
}

.article02E{
	padding:0 0 3px 180px;
	border-bottom:1px solid #808080;
}


/*-----article03-----*/
.article03A{ margin-left:40px;}


/*----------sectionModules----------*/
.section01A{ margin:0 0 34px 160px;}


/*----------headingModules----------*/
/*-----primaryHeading-----*/
.primaryHeading01A{
	margin:0 0 37px;
	padding:0 0 15px 40px;
	border-bottom:2px solid #000;
	font-size:150%;
	font-weight:bold;
	color:#000;
}


.primaryHeading02A{
	margin:3px 0 37px;
	padding:0 0 20px 40px;
	border-bottom:2px solid #349e05;
}

.primaryHeading02B{
	margin:0 0 20px 40px;
	padding:3px 0 0;
}

/*-----primaryHeadingSet-----*/
/*primaryHeadingSet01A*/
.primaryHeadingSet01A{
	margin-bottom:37px;
	padding:0 0 37px 40px;
	border-bottom:2px solid #000;
}
.primaryHeadingSet01A .col01A,
.primaryHeadingSet01A .col01B{ float:left;}
.primaryHeadingSet01A .col01A{ width:120px;}
.primaryHeadingSet01A .col01B{ width:540px;}

.primaryHeadingSet01A h1{
	padding-bottom:16px;
	margin-bottom:17px;
	font-size:150%;
	font-weight:bold;
	border-bottom:1px solid #c0c0c0;
}
.primaryHeadingSet01A h1 img{
	margin-left:0.5em;
	padding:4px 0;
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}

/*primaryHeadingSet01B*/
.primaryHeadingSet01B{
	margin:0 0 37px 40px;
	padding:17px 20px;
	background:#f0f0f0;
}
.primaryHeadingSet01B .col01A,
.primaryHeadingSet01B .col01B{ float:left;}
.primaryHeadingSet01B .col01A{
	margin-right:20px;
	width:120px;
}
.primaryHeadingSet01B .col01B{ width:480px;}

.primaryHeadingSet01B h2{
	padding-bottom:16px;
	margin-bottom:17px;
	font-size:116.667%;
	font-weight:bold;
	border-bottom:1px solid #c0c0c0;
	color:#000;
}

/*primaryHeadingSet01C*/
.primaryHeadingSet01C{
	margin-bottom:37px;
	padding:0 0 37px 40px;
	border-bottom:2px solid #000;
}
.primaryHeadingSet01C .col01A,
.primaryHeadingSet01C .col01B{ float:left;}
.primaryHeadingSet01C .col01A{ width:140px;}
.primaryHeadingSet01C .col01B{ width:520px;}

.primaryHeadingSet01C h1{
	padding-bottom:16px;
	margin-bottom:17px;
	font-size:150%;
	font-weight:bold;
	border-bottom:1px solid #c0c0c0;
}
.primaryHeadingSet01C h1 img{
	margin-left:0.5em;
	padding:4px 0;
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}

/*primaryHeadingSet02A*/
.primaryHeadingSet02A{
	margin:0 0 37px;
	padding:0 0 15px 40px;
	border-bottom:2px solid #000;
	
}
.primaryHeadingSet02A .col01A{ float:left;}
.primaryHeadingSet02A .col01B{
	float:right;
	width:540px;
}

.primaryHeadingSet02A h1{
	font-size:150%;
	font-weight:bold;
	color:#000;
}
.primaryHeadingSet02A .date{
	display:inline-block;
	/display:inline;	/*forIE6-7*/
	margin-top:5px;
	padding:0 10px;
	background:#e8e8e8;
}


/*primaryHeadingSet02B*/
.primaryHeadingSet02B{
	margin:0 0 37px;
	padding:0 0 37px 40px;
	border-bottom:2px solid #000;
}
.primaryHeadingSet02B .col01A,
.primaryHeadingSet02B .col01B{ float:left;}
.primaryHeadingSet02B .col01A{ width:120px;}
.primaryHeadingSet02B .col01B{ width:540px;}

.primaryHeadingSet02B h1{
	margin-bottom:9px;
	font-size:150%;
	font-weight:bold;
	color:#000;
}


/*-----heading01-----*/
.heading01A{
	margin-bottom:10px;
	padding:3px 0;
}
.heading01A span{
	display:inline-block;
	/display:inline;	/*forIE6-7*/
	padding:0 5px 0 40px;
	background:url(../img/bg_heading01.gif) repeat 0 0 #33a0c6;
	color:#fff;
}

.heading01B{
	margin-bottom:20px;
	padding-left:10px;
	background:url(../img/bg_heading01.gif) repeat 0 0 #33a0c6;
	color:#fff;
}

/*-----heading02-----*/
.heading02A{
	margin-bottom:4px;
	font-weight:bold;
}


/*-----heading03-----*/
.heading03A{
	margin-bottom:13px;
	font-size:150%;
	font-weight:bold;
	color:#000;
}


/*-----heading04-----*/
.heading04A{
	margin-bottom:8px;
	font-size:116.667%;
	font-weight:bold;
	color:#0088b8;
}


/*-----heading05-----*/
.heading05A{ font-weight:bold;}



/*----------text modules----------*/
/*----------strong/em----------*/
/*-----important-----*/
/*important01*/
.important01A{ font-weight:normal;}
.important01B{ font-weight:bold;}

/*important02*/
.important02A{
	font-weight:normal;
	color:#ff0050;
}
.important02B{
	font-weight:bold;
	color:#ff0050;
}


/*-----notice-----*/
.notice01A{
	font-size:83.333%;
	color:#808080;
}



/*----------figureModules----------*/
/*-----figure-----*/
.figure img,
img.figure{
	margin-bottom:0;
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}

/*figure01A*/
.figure01A{ margin-bottom:0;}
.figure01A img{
	padding:0 0;
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}

/*figure02A*/
.figure02A{ padding:3px 0;}
.figure02A img{
	padding:10px;
	background-color:#f0f0f0;
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}


/*-----banner-----*/
.banner01A{ margin-bottom:20px;}


/*-----imgBtn-----*/
.imgBtn01A{
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}

/*-----browse-----*/
.browse{
	padding-left:15px;
	background:url(../img/icon_browse.gif) no-repeat 0 0.25em;
	font-size:83.333%;
}


/*----------listModules----------*/
/*-----linkList01-----*/
.linkList01A{ margin-bottom:12px;}
.linkList01B{}
.linkList01A a,
.linkList01B a{
	padding-left:15px;
	background:url(../img/arrow01.gif) no-repeat 0 50%;
	text-decoration:none;
	color:#404040;
}
.linkList01A a:hover,
.linkList01B a:hover{ color:#88a000;}



/*-----linkList02-----*/
/*linkList02A*/
.linkList02A{}
.linkList02A li{ margin-top:10px;}

/*linkList02B*/
.linkList02B{ margin-top:17px;}
.linkList02B li{
	_display:inline;
	float:left;
	margin-left:10px;
}
.linkList02B li:first-child,
.linkList02B li.firstChild{ margin-left:0;}


/*-----infoList-----*/
.infoList01A{ width:180px;}

.infoList01A li{ padding:7px 10px;}
.infoList01A li.odd{ background:#f0f0f0;}
.infoList01A li.even{ background:#c8c8c8;}

.infoList01A li a,
.infoList01A li span{
	display:block;
	padding-left:8px;
}
.infoList01A br{ display:none;}

.infoList01A li a{ background:url(../img/arrow02.gif) no-repeat 0 6px;}

.infoList01A li span{
	margin-top:4px;
	font-size:83.333%;
}

/*infoList02A*/
.infoList02A{ margin:-17px 0 -3px;}

.infoList02A li{
	padding:20px 0;
	border-top:1px solid #e0e0e0;
}
.infoList02A li:first-child,
.infoList02A li.firstChild{
	padding-top:0;
	border-top:none;
}

.infoList02A .date,
.infoList02A .title{}
.infoList02A .date{
	float:left;
	padding:0 10px;
	background:#e8e8e8;
}
.infoList02A .title{
	float:right;
	width:540px;
}
.infoList02A .title a{
	display:block;
	padding-left:8px;
	background:url(../img/arrow02.gif) no-repeat 0 6px;
}


/*----------multiColumnModules----------*/
/*-----multiColumn----*/
.multiColumn{}
.multiColumn .col{}

/*-----multiColumn01-----*/
/*multiColumn01A*/
.multiColumn01A{
	padding-top:18px;
	padding-bottom:5px;
	background:url(../img/bg_article03.gif) no-repeat 40px 0;
}
.article02A .multiColumn01A:first-child,
.firstColumn{
	padding-top:0;
	background:none;
}

.multiColumn01A .col01A,
.multiColumn01A .col01B{ float:left;}
.multiColumn01A .col01A{
	width:420px;
	margin-right:20px;
}
.multiColumn01A .col01B{ width:260px;}

/*multiColumn01B*/
.multiColumn01B{
	margin:0 0 37px 40px;
	background:url(../img/separator01.gif) repeat-y 450px 0;
}
.multiColumn01B .col01A,
.multiColumn01B .col01B{ float:left;}
.multiColumn01B .col01A{
	margin:0 41px -12px 0;
	width:430px;
}
.multiColumn01B .col01B{ width:189px;}

/*multiColumn02A*/
.multiColumn02A{
	clear:both;
	margin-bottom:34px;
}

.multiColumn02A .col01A,
.multiColumn02A .col01B{ float:left;}
.multiColumn02A .col01A{ width:120px;}
.multiColumn02A .col01B{ width:540px;}

.multiColumn02A h3{
	padding-bottom:16px;
	margin-bottom:17px;
	font-size:116.667%;
	font-weight:bold;
	border-bottom:1px solid #c0c0c0;
}
.multiColumn02A h3 img{
	margin-left:0.5em;
	padding:4px 0;
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}

/*multiColumn02B*/
.multiColumn02B{
	clear:both;
	margin-bottom:34px;
}

.multiColumn02B .col01A,
.multiColumn02B .col01B{ float:left;}
.multiColumn02B .col01A{ width:140px;}
.multiColumn02B .col01B{ width:520px;}

.multiColumn02B h3{
	padding-bottom:16px;
	margin-bottom:17px;
	font-size:116.667%;
	font-weight:bold;
	border-bottom:1px solid #c0c0c0;
}
.multiColumn02B h3 img{
	margin-left:0.5em;
	padding:4px 0;
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}


/*----------tableModules----------*/


/*----------areaModules----------*/
/*-----newBook-----*/
.newBook{}
.newBook p{ color:#000;}
.newBook .inner{
	padding:10px;
	width:160px;
	background:#f0f0f0;
}
.newBook .figure{ margin-bottom:7px;}



/*----------otherModules----------*/
/*-----pagination-----*/
.pagination{
	clear:both;
	margin:0 0 37px 40px;
	font-family:Arial, sans-serif;
}
.pagination p{ margin-bottom:0;}
.pagination .next{
	_display:inline;	/*forIE6*/
	float:right;
	padding-right:8px;
	background:url(../img/arrow_next.gif) no-repeat right 50%;
}
.pagination .prev{
	_display:inline;	/*forIE6*/
	float:left;
	padding-left:8px;
	background:url(../img/arrow_prev.gif) no-repeat left 50%;
}


/*-----follow-----*/
.follow{
	margin-bottom:5px;
	padding:2px 0;
	background:url(../img/bg_follow.gif) repeat 0 0;
}
.follow li{ text-align:right;}
.follow .figure{ padding:3px 0;}


/*-----sortFunction-----*/
.sortFunctionHead{
	margin-bottom:17px;
	padding:0 0 17px 160px;
	border-bottom:1px solid #808080;
}
.sortFunctionFoot{
	margin-bottom:34px;
	padding:17px 0 0 160px;
	border-top:1px solid #808080;
}


/*kanaSort*/
.kanaSort{
	background:url(../img/separator02.gif) no-repeat left 0.25em;
}
.kanaSort li{
	float:left;
	background:url(../img/separator02.gif) no-repeat right 0.25em;
}
.kanaSort li a,
.kanaSort li strong{ padding:0 18px;}
.kanaSort li strong{ font-weight:normal;}


/*-----relatedLink-----
.relatedLink{}*/
.relatedLink .col01A,
.relatedLink .col01B{ float:left;}
.relatedLink .col01A{ width:160px;}
.relatedLink .col01B{ width:540px;}

.relatedLinkList{}
.relatedLinkList li{
	clear:both;
	padding-top:17px;
	padding-bottom:17px;
	border-top:1px solid #c0c0c0;
}
.relatedLinkList li:first-child,
.relatedLinkList li.firstChild{
	padding-top:0;
	border-top:none;
}

.relatedLinkList li br{ display:none;}

.relatedLinkList li .name,
.relatedLinkList li .url{ float:left;}
.relatedLinkList li .name{
	margin-right:10px;
	width:200px;
	color:#000;
}
.relatedLinkList li .url{ width:330px;}



/*getAdobeReader*/
.edit .getAdobeReader{
	margin:17px 0;
	padding:17px 20px;
	border:1px solid #c0c0c0;
}
.edit .getAdobeReader .col01A,
.edit .getAdobeReader .col01B{ float:left;}
.edit .getAdobeReader .col01A{ width:125px;}
.edit .getAdobeReader .col01B{ width:373px;}

.edit .getAdobeReader p{ margin-bottom:0;}



/*----------clearfix----------*/
.primaryHeadingSet01A:after,
.primaryHeadingSet01B:after,
.primaryHeadingSet01C:after,
.primaryHeadingSet02A:after,
.primaryHeadingSet02B:after,
.linkList02B:after,
.infoList02A li:after,
.multiColumn:after,
.multiColumn01A:after,
.multiColumn01B:after,
.multiColumn02A:after,
.multiColumn02B:after,
.pagination:after,
.kanaSort:after,
.relatedLink:after,
.relatedLinkList li:after,
.edit .getAdobeReader:after,
.clearfix:after{
	font-size: 1px;
	content: " ";
	display: block;
	height: 0px;
	clear: both;
}
.primaryHeadingSet01A,
.primaryHeadingSet01B,
.primaryHeadingSet01C,
.primaryHeadingSet02A,
.primaryHeadingSet02B,
.linkList02B,
.infoList02A li,
.multiColumn,
.multiColumn01A,
.multiColumn01B,
.multiColumn02A,
.multiColumn02B,
.pagination,
.kanaSort,
.relatedLink,
.relatedLinkList li,
.edit .getAdobeReader,
.clearfix{
	zoom: 1;
}

/* End clear fix */
